/* 重新设置 margin, padding 默认值 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td , a
{ margin : 0; padding : 0; font-family:微软雅黑,黑体,宋体;}

/* 重新设置 margin, padding 默认值 */
table tr td, table tr td p, table tr td p span, table tr td table tr td, table tr td table tr td p, table tr td table tr td p span, table tr td table tr td div, table tr td div
{ margin : 0; padding : 0; font-family:微软雅黑;}

/* 设置h1-h6标题默认字号 */
h1,h2,h3,h4,h5,h6 { font-size : 100%; font-family:微软雅黑; }

/* 移除列表的默认图标 */
ol,ul { list-style : none; font-family:微软雅黑; }

/* 设置其他标签的默认字号和粗细 */
address, caption, cite, code, dfn, em, strong, th, var
{font-family:微软雅黑; }

/* 设置表格的相邻边被合并 间距为零*/
table { border-collapse:collapse; border-spacing:0; margin:0 auto; font-family:微软雅黑;}

/* 父框和图片的边框为零 */
fieldset,img { border : 0; font-family:微软雅黑; }

/* 设置表格的表头和标题中的文本左对齐 */
caption,th { text-align : left; font-family:微软雅黑; }

/*特殊属性设置*/
strong,b {font-weight:bold;}
u {text-decoration: underline;}
em {font-style: oblique;}


<!--整体样式-->
body,td,th {font-family: Arial, 微软雅黑; font-size: 10px;	color: #999999;}
body {height:100px; margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px; overflow-x:hidden; overflow-y:scroll;}
a {font-size: 12px;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;}
a:active {text-decoration: none;}

/**/
.table775 {width:775px; border:0;}
.padding10 {padding:10px 0; line-height:24px; color:#999999;}
.padding01 {padding:0 10px; line-height:24px; color:#999999;}
.10px {font-family: Arial, 微软雅黑; font-size: 10px; color: #999999;}
.about {width:775px; text-align:left; margin-bottom:25px;}
.about td { font-family:Arial, 微软雅黑; font-size:12px; color:#ff8400; font-weight:bold; line-height:45px;}
.about_border {border-bottom:1px #ccc solid;}
.about_lineheight { line-height:25px; color:#999999; padding:15px 0;}
/**/
.about td p{font-family:微软雅黑;}
.about td table{font-family:微软雅黑;}
.about td table tr td{font-family:微软雅黑;}
.about td table td p{font-family:微软雅黑;}
.about td table td p span{font-family:微软雅黑;}
.about td table td p div{font-family:微软雅黑;}
/**/
.wryh { margin-top:22px;}
.wryh td p{font-family:微软雅黑;}
.wryh tr td table{font-family:微软雅黑;}
.wryh tr td table tr td{font-family:微软雅黑;}
.wryh tr td table tr td p{font-family:微软雅黑;}
.wryh tr td table tr td p span{font-family:微软雅黑;}
.wryh tr td table tr td p div{font-family:微软雅黑;}

/*团队样式*/
.tuandui {width:480px; text-align:left; font-family:黑体,微软雅黑; margin:25px 0;}
.tuandui td img {width:115px; height:150px; border:0;}
.tuandui td     {font-family:黑体,微软雅黑; font-size:12px; text-align:left; line-height:27px;}
.tuandui_td     {font-family:黑体,微软雅黑; font-size:14px; color:#ff8400; text-align:left; font-weight:bold;}

/*链接客户*/
.link_div {width:140px; height:100px; margin:10px; float:left;}
.link_div img {width:140px; height:100px; border:0; font-family:微软雅黑; font-size:14px; color:#999999;}
.link_div a:link    {color: #999999; font-family: "微软雅黑"; font-size: 14px; text-decoration:none; outline:none}
.link_div a:visited {color: #999999; font-family: "微软雅黑"; font-size: 14px; text-decoration:none; outline:none}
.link_div a:active  {color: #999999; font-family: "微软雅黑"; font-size: 14px; text-decoration:none; outline:none}
.link_div a:hover   {color: #ff8400; font-family: "微软雅黑"; font-size: 14px; text-decoration:none; outline:none}

/*success图片样式*/
.more     {width:480px; padding:0;}
.more p img {width:480px; height:auto; margin-bottom:12px;}
.more img {width:480px; height:auto; margin-bottom:12px;}
